@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #121212;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a img { border: none; 
}

/* copy right */
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#8e8e8e;
	text-decoration:none;
}
.copyright a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#8e8e8e;
	text-decoration:none;
}
.copyright a:hover{
	text-decoration:underline;
}
#copyrights {
	padding-top: 10px;
	padding-bottom: 10px;
}
.line {
	font-size:11px;
	color:#fff400;
	text-decoration:none;
}
/* end of copyright */

.headr_bg {
	background-image: url(images/header_bg.jpg);
	background-position: center top;
}

.inner_headr_bg {
	background-image: url(images/inner_header_bg.jpg);
	background-position: center top;
}

.btn_bg {
	background-image: url(images/btn_bg.jpg);
	background-position: center top;
}

.copy_bg {
	background-image: url(images/footer.jpg);
	background-position: center top;
	height:39px;
}

.service_call {
	font-family: "Trebuchet MS";
	font-size: 22px;
	color: #767676;
	text-transform: uppercase;	
	padding-right:20px;
}
.number{
	font-family: "Trebuchet MS";
	font-size: 30px;
	color: #ffffff;
	letter-spacing:1px;
	padding-right:20px;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #8e8e8e;
}
.heading {
	font-family: "Trebuchet MS";
	font-size: 24px;
	color: #fff400;
	font-weight:bold;
}
.content-yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff400;
	font-weight:bold;
}

.bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #8e8e8e;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
}

.benefits {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #ffffff;
	padding-left:15px;
}

.benefits_points {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #8e8e8e;
	padding-left:15px;
	background-image: url(images/checkmark.gif);
	background-repeat: no-repeat;
	display:block;
	line-height:1.5em;
}